
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SpaceInvaders", "SpaceInvaders.csproj", "{26FA9848-2DA3-4B81-B943-E52FF18D946B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpaceInvadersTests", "..\SpaceInvadersTests\SpaceInvadersTests.csproj", "{AAF765EC-AF9F-48E0-8C4A-ED77749C7909}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26FA9848-2DA3-4B81-B943-E52FF18D946B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26FA9848-2DA3-4B81-B943-E52FF18D946B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26FA9848-2DA3-4B81-B943-E52FF18D946B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26FA9848-2DA3-4B81-B943-E52FF18D946B}.Release|Any CPU.Build.0 = Release|Any CPU
		{AAF765EC-AF9F-48E0-8C4A-ED77749C7909}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAF765EC-AF9F-48E0-8C4A-ED77749C7909}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAF765EC-AF9F-48E0-8C4A-ED77749C7909}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAF765EC-AF9F-48E0-8C4A-ED77749C7909}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A60B2DA3-CE5C-469D-8B08-D0A2A61FD7D7}
	EndGlobalSection
EndGlobal
